Error

two or more packages specified (debian ruby-pastel)